Bug 469298 - RFE: Improve support for <collab> tags
RFE: Improve support for <collab> tags
Product: Publican
Classification: Community
Component: publican (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Fearn
Content Services Development
: Documentation
Depends On:
  Show dependency treegraph
Reported: 2008-10-31 01:20 EDT by David O'Brien
Modified: 2010-11-23 22:58 EST (History)
2 users (show)

See Also:
Fixed In Version: 0.39
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-11-13 02:11:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David O'Brien 2008-10-31 01:20:42 EDT
Description of problem:

publican does not fail if <collab> or child tags are included, but there is no appropriate formatting, something similar to <author>, perhaps.

Version-Release number of selected component (if applicable):

rpm -qi publican
Name        : publican                     Relocations: (not relocatable)
Version     : 0.38                              Vendor: Red Hat, Inc.
Release     : 0.el5                         Build Date: Thu 16 Oct 2008 02:36:59 PM EST

How reproducible:

Steps to Reproduce:
Actual results:
<collabname> output appears to be left-justified and plain text
<affiliation><jobtitle> is centered

Expected results:
Similar to <authorname> etc?

Additional info:
Comment 1 Jeff Fearn 2008-11-13 02:11:22 EST
Removed collab from cover page to match PDF and other output formats.

Collab should only be used to denote authors of referenced works in a book's bibliography.

Please use othercredit (with an appropriate role) to detail significant non-authorial contributions to a book.
Comment 2 Fedora Update System 2009-01-14 21:56:55 EST
publican-0.39-0.fc9, publican-fedora-0.16-0.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.